body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
  background-color: #0e0e0e;
  color: #fff;
  box-sizing: border-box;
  overflow-x: hidden;
}

.about-section {
  padding: 80px 20px;
}

.counter-section {
  position: relative;
  overflow: hidden;
}
#dis{
  display: block !important;
}
/* Right side background image */
.bg::after {
  content: "";
  position: absolute;
  top: -10rem;
  right: -18rem;
  width: 63%; /* image ka size control */
  height: 210%;
  margin-right: 10rem;
  /* background: url("/nuaavpic/about\ bg.png") no-repeat right center; */
  background-size: contain;
  opacity: 1.9; /* halka transparent look */
  z-index: 0;
}

/* Content upar dikhe */
.bg.row {
  position: relative;
  z-index: 0;
}

/* Small Blue Text */
.about-tag {
  color: #33aaf0 !important;
  letter-spacing: 4px;
  font-size: 18px;
  margin-bottom: 20px;
  margin-left: 60px;
  margin-top: 80px;
  padding-top: 50px;
  font-weight: 600;
  font-family: "Poppins", sans-serif;
}
.sight {
  font-size: 64px;
  font-weight: 300;
  padding-top: 30px;
  margin-top: 30px !important;
  font-family: "Poppins", sans-serif;
  font-style: light;
  line-height: 130%;
  color: #ffffff;
  margin-left: 4rem !important;
  position: relative;
  z-index: 1;
}

/* Big Heading */
.about-heading {
  font-size: 96px;
  font-weight: 300;
  line-height: 1.1;
  color: #e6e6e6;
  margin: 0;
  font-weight: 300;
  font-style: Light;
  line-height: 130%;
  letter-spacing: 0%;
  font-family: "Poppins", sans-serif;
}
.img1,
.img2 {
  width: 100%;
  height: 90vh;
  object-fit: cover;
}

.img1 {
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
}

.img2 {
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}

/* ===============counter-section ===========*/

.counter-section {
  color: #fff;
}

.big-number {
  font-size: 96px;
  font-weight: 300;
  margin: 0;
  margin-left: 8rem;
}

.big-number span {
  color: #29a9e1;
  font-weight: 500;
  font-size: 80px;
  font-weight: 600;
  font-style: "semibold";
  font-family: "Archivo", sans-serif;
}

.counter-text {
  color: #999999;
  font-size: 16px;
  max-width: 650px;
  font-family: "Poppins", sans-serif;
  margin-top: 2rem;
  line-height: 30px;
  font-weight: 300;
}

@media (max-width: 768px) {
  .big-number {
    font-size: 70px;
    text-align: center;
  }

  .counter-text {
    text-align: center;
    margin-top: 10px;
  }
}

.section {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 80px 100px;
  position: relative;
}

.left {
  max-width: 55%;
}

.tag {
  font-family: "Poppins", sans-serif;
  color: #33aaf0;
  letter-spacing: 20%;
  font-size: 18px;
  margin-bottom: 20px;
  font-weight: 600;
  line-height: 30px;
  font-style: semibold;
}

h1 {
  font-size: 48px;
  font-weight: 300;
  line-height: 1.3;
  margin-bottom: 30px;
  font-family: "poppins";
}

.desc {
  color: #999999;
  font-size: 20px;
  font-weight: 300;
  line-height: 30px;
  letter-spacing: 10%;
  margin-bottom: 20px;
  margin-top: 3rem;
}

/* .line {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #1e90ff;
  z-index: 0;
} */

.right {
  max-width: 40%;
  position: relative;
  z-index: 1;
}

.right img {
  margin-top: 14rem;
  width: 480px;
  height: 388px;
  border-radius: 30px;
}
#hide-mob{
    display: block !important;
  }
  #hide-desk{
    display: none !important;
  }
@media (max-width: 900px) {
  .section {
    flex-direction: column;
    padding: 40px;
  }

  .left,
  .right {
    max-width: 100%;
  }

  .line {
    display: none;
  }
}
/* ============slider============ */
/* .logo-slider {
  overflow: hidden;
  position: relative;
}

.logo-track {
  display: flex;
  gap: 60px;
  animation: scroll 20s linear infinite;
}

.logo img {
  height: 50px;
  width: auto;
  opacity: 0.8;
  transition: 0.3s;
}

.logo img:hover {
  opacity: 1;
  transform: scale(1.1);
}

@keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
} */
.realized-section {
  margin-top: 11rem;
  margin-bottom: 12rem;
}

/* Heading */
.realized-title {
  color: #2bb3ff;
  letter-spacing: 3px;
  font-size: 18px;
  margin-left: 10px;
  font-family: "Poppins", sans-serif;
  margin-bottom: 10rem;
  margin-left: 3rem;
}

/* Logos */
.logo-img {
  max-height: 55px;
  opacity: 0.5;
  transition: 0.3s ease;
  filter: grayscale(100%);
  margin: 20px;
}

.logo-img:hover {
  opacity: 1;
  filter: grayscale(0%);
  transform: scale(1.05);
}

/* Mobile */
@media (max-width: 576px) {
  .logo-img {
    max-height: 40px;
  }
}

.p-color {
  color: #cccc !important;
}

/* ==========promise-section========= */

.promise-section {
  padding: 120px 40px;
}

.promise-tag {
  color: #2aa7df;
  letter-spacing: 3px;
  font-size: 18px !important;
  margin-bottom: 40px;
  font-family: "Poppins", sans-serif;
}

.promise-title {
  font-size: 96px;
  font-weight: 300;
  line-height: 1.2;
  font-family: "Poppins", sans-serif;
}

.service-title {
  font-size: 48px;
  font-weight: 300;
  line-height: 1.2;
  font-family: "Poppins", sans-serif;
  font-style: light;
  margin-left: 5rem;
}
.service-tag {
  color: #2aa7df;
  letter-spacing: 3px;
  font-size: 18px !important;
  margin-bottom: 40px;
  font-family: "Poppins", sans-serif;
  margin-left: 5rem;
}

.service-section {
  margin-bottom: 0rem;
}

.service-img {
  width: 390px;
  height: 504px;
  object-fit: cover;
  border-radius: 30px;
  margin-left: 12rem;
}
.service-content {
  padding-left: 40px;
}

.service-text {
  font-size: 20px;
  line-height: 1.8;
  color: #555;
  margin-bottom: 20px;
  font-family: "General Sans", sans-serif;
  margin-left: 2rem;
  margin-bottom: 50px;
  font-weight: 400;
  font-style: "regular";
}

.service-btn {
  position: relative;
  padding: 12px 30px;
  border: 2px solid #9f9f9f;
  background: transparent;
  color: white;
  font-size: 16px;
  border-radius: 30px;
  transition: 0.3s;
  font-family: "Poppins", sans-serif;
  margin-left: 35px;
  margin-bottom: 40px;
  overflow: hidden;
}
.service-btn::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 0%;
  height: 100%;
  background: rgb(22, 174, 239);
  z-index: -1;
  transition: 0.9s ease;
  border-radius: 30px;
}

/* Hover effect */
.service-btn:hover::before {
  width: 100%;
}

/* Text color change */
.service-btn:hover {
  color: #000;
}

.tech-section {
  padding-top: 120px;
}

.tech-tag {
  margin-left: 30px;
  color: #2aa7df;
  letter-spacing: 5px;
  font-size: 16px;
  font-family: "Poppins", sans-serif;
  margin-left: 8rem;
}

.tech-title {
  font-size: 40px;
  font-weight: 100;
  line-height: 1.3;
  max-width: 900px;
  font-family: "Archivo";
}

.tech-logo {
  height: 100px;
  width: auto;
  opacity: 0.8;
  transition: 0.3s;
}

.tech-logo:hover {
  opacity: 1;
  transform: scale(1.1);
}
.big-heading {
  font-size: 120px;
  margin-left: 1em;
  margin-top: 2em;
  font-family: "Archivo", sans-serif;
  font-weight: 100;
  font-style: thin !important;
}
.work-text {
  font-size: 20px;
  line-height: 1.8;
  color: rgb(119, 119, 119);
  margin-left: 7em;
  font-family: "General Sans", sans-serif;
  margin-bottom: 3rem;
}

.marginbtn {
  margin-bottom: 10rem;
}

.work-btn {
  position: relative;
  padding: 12px 35px;
  border: 2px solid #9f9f9f;
  background: transparent;
  color: #ffffff;
  font-size: 16px;
  border-radius: 30px;
  transition: 0.3s;
  margin-left: 9rem;
  font-family: "Poppins", sans-serif;
  overflow: hidden;
  margin-top: 10px;
}
.work-btn::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 0%;
  height: 100%;
  background: rgb(22, 174, 239);
  z-index: -1;
  transition: 0.9s ease;
  border-radius: 30px;
}

/* Hover effect */
.work-btn:hover::before {
  width: 100%;
}

/* Text color change */
.work-btn:hover {
  color: #000;
}
.countrow {
  /* margin-left: 15rem; */
}
.approach {
  margin-left: 9rem;
  font-family: "Poppins", sans-serif;
}
.font-small {
  font-family: "Poppins", sans-serif;
  font-size: 20px;
  font-weight: 300;
  line-height: 30px;
  letter-spacing: 10%;
  color: #cccccc;
  margin-left: 4rem;
  position: relative;
  z-index: 1;
}
.realized {
  font-family: "Poppins", sans-serif;
}

/* ===================== 992px ===================== */

@media (max-width: 992px) {
  .big-heading {
    font-size: 70px;
  }

  .promise-title,
  .service-title {
    font-size: 65px;
  }

  .service-section {
    padding: 80px 30px;
  }

  .service-content {
    padding-left: 0;
    margin-top: 30px;
  }

  .service-img {
    height: 450px;
  }

  .tech-title {
    font-size: 30px;
  }
}

/* ===================== 768px ===================== */

@media (max-width: 768px) {
  .big-heading {
    font-size: 55px;
    line-height: 1.2;
  }
  #hide-mob{
    display: none !important;
  }
  #hide-desk{
    display: block !important;
  }
  .promise-title,
  .service-title {
    font-size: 50px;
  }

  .tech-title {
    font-size: 26px;
  }

  .service-img {
    height: 350px;
  }

  .tech-tag {
    margin-left: 0;
    margin-bottom: 10px;
    letter-spacing: 3px;
  }

  .work-text {
    font-size: 18px;
  }
  .mobile-hide {
    display: none;
  }
  
  .bg::after {
    content: "";
    position: absolute;
    top: -10rem;
    right: -10rem;
    width: 63%; /* image ka size control */
    height: 105%;
    margin-right: 10rem;
    /* background: url("/nuaavpic/about\ bg.png") no-repeat right center; */
    background-size: contain;
    opacity: 1.9; /* halka transparent look */
    z-index: -1;
  }
  .mobile-br {
    display: none;
  }
  .left {
    max-width: 100%;
    /*margin-right: 5rem;*/
  }
  .big-number span {
    font-size: 60px;
  }
  .tag {
    font-size: 10px;
  }
  /* .achieve {
    width: 100%;
  } */
}

/* ===================== 576px ===================== */

@media (max-width: 576px) {
  .big-heading {
    font-size: 40px;
  }

  .promise-title,
  .service-title {
    font-size: 38px;
  }

  .service-img {
    height: 280px;
  }

  .tech-title {
    font-size: 22px;
  }

  .counter-text {
    font-size: 16px;
  }

  .big-number {
    font-size: 50px;
  }

  .logo img {
    height: 40px;
  }
}
@media screen and (max-width: 768px) {
  .font-small {
    font-size: 13px;
    margin-left: 32px !important;
    color: #cccccc;
    margin-top: 2px;
    font-family: "Poppins", sans-serif;
    width: 66%;
    line-height: 2 !important;
  }
  .about-tag {
    margin-top: 70px;
  }
  .font-med1 {
    font-size: 1rem;
    margin-left: 18px;
  }
  .font-med {
    font-size: 1rem;
    margin-left: 0px;
  }
  .padding-right {
    margin-left: 20px;
  }
  .width {
    width: 60%;
    text-align: end !important;
    margin-left: 120px !important;
  }
  .flex {
    display: flex;
  }
  .justify-right {
    justify-content: right;
  }
  .right {
    text-align: end;
  }
  .img11 {
    height: 208px;
    width: 200px;
  }
  .img22 {
    height: 208px;
    width: 128px;
  }
  .flex {
    flex-direction: row;
  }
  .big-number {
    font-size: 64px;
    text-align: start;
    margin-left: 20px;
  }
  .counter-text {
    font-size: 14px;
    text-align: start;
    width: 80%;
    margin-left: 20px;
  }
  .mobile-br {
    display: none;
  }

  .big-number1 {
    font-size: 64px;
    text-align: end;
    margin-right: 15rem;
  }

  .counter-text1 {
    font-size: 14px;
    text-align: start;
    align-items: start;
    justify-content: end;
    width: 63%;
    margin-left: 2rem;
  }
  .font-smallour {
    font-size: 0.8rem;
    margin-left: 30px;
    font-family: "poppins" !important;
  }
  .p-color {
    color: #cccc !important;
  }
  .font-medour {
    font-size: 1rem;
    margin-left: 30px;
  }

  .font-smallser {
    font-size: 10px !important;
    margin-top: 60px;
    margin-left: -15px;
  }
  .font-medser {
    font-size: 1rem;
    width: 85%;
    margin-left: -15px;
  }
  .ser-img {
    height: 327px;
    width: 250px;
    margin-left: 3px;
    margin-left: -15px;
  }
  .ser-text {
    font-size: 10px;
    margin-left: 0px;
    width: 60%;
  }
  .ser-btn {
    margin-left: 0px;
  }
  .tech-sec {
    font-size: 10px;
    text-align: end;
    margin-right: 15rem !important;
  }
  .tech-text {
    font-size: 1rem;
    text-align: start;
    margin-left: 2rem;
    width: 90%;
    line-height: 1.8;
  }

  .big-head {
    font-size: 16px;
    text-align: start;
    margin-left: 30px;
    margin-top: 50px;
    margin-bottom: 15px;
    width: 30%;
    line-height: 1.5;
  }
  .big-text {
    font-size: 10px;
    margin-left: 30px;
    width: 60% !important;
    margin-top: 30px;
  }
  .big-btn {
    padding: 15px 30px;
    margin-left: 30px;
    font-size: 10px;
    margin-bottom: 50px;
  }
  .container-fluid {
    margin: 0% !important;
    padding: 0% !important;
    width: 100% !important;
    overflow-x: hidden;
  }
  .overflow {
    width: 100% !important;
    overflow-x: hidden !important;

    .supercontainer {
      width: 100%;
      overflow-x: hidden;
    }

    #dotrow {
      margin-left: 30px !important;
    }
    .row {
      padding: 0% !important;
      flex-direction: row !important;
      margin-left: 3px !important;
    }
    .flex-img {
      display: flex;
    }
    #customFlexSection .flex-img {
      display: flex;
    }
  }

  /* ✅ Left = 2 parts */
  #customFlexSection .flex-img > div:first-child {
    flex: 2;
  }

  /* ✅ Right = 1 part */
  #customFlexSection .flex-img > div:last-child {
    flex: 1;
  }

  /* Image control */
  #customFlexSection .img11,
  #customFlexSection .img22 {
    width: 100%;

    object-fit: cover;
  }

  .right img {
    margin-top: 2rem;
    width: 300px;
    height: 221px;
    border-radius: 30px;
  }

  h1 {
    font-size: 1rem;
    font-weight: 300;
    line-height: 1.3;
    margin-bottom: 30px;
    font-family: "poppins";
    /* width: 100%; */
  }

  .desc {
    color: #999999;
    font-size: 12px;
    font-weight: 300;
    line-height: 20px;
    letter-spacing: 10%;
    /* margin-bottom: 20px; */
    margin-top: 1rem;
  }
  .service-section {
    padding: 0px 30px;
  }

  .sight {
    margin-left: 2rem !important;
    padding-top: 0px;
    margin-top: 0px !important;
  }

  .about-tag {
    margin-left: 30px;
    font-size: 10px;
    margin-top: 7rem;
  }
  /* Mobile pe stack */
  @media (max-width: 768px) {
    #customFlexSection .flex-img {
      flex-direction: row;
    }
  }

  .realized {
    margin: 0px;
  }
  .btn-transparent {
    background: transparent;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 30px;
    transition: 0.3s;
  }
}
